Get a published integration marketing page
curl --request GET \
--url https://api.atako.ai/integration-pages/{slug}import requests
url = "https://api.atako.ai/integration-pages/{slug}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.atako.ai/integration-pages/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"category": "communication",
"name": {
"fr": "<string>",
"en": "<string>",
"de": "<string>",
"es": "<string>",
"it": "<string>",
"pt-BR": "<string>",
"nl": "<string>",
"pl": "<string>",
"sv": "<string>",
"da": "<string>",
"tr": "<string>",
"ja": "<string>",
"ko": "<string>"
},
"description": {
"fr": "<string>",
"en": "<string>",
"de": "<string>",
"es": "<string>",
"it": "<string>",
"pt-BR": "<string>",
"nl": "<string>",
"pl": "<string>",
"sv": "<string>",
"da": "<string>",
"tr": "<string>",
"ja": "<string>",
"ko": "<string>"
},
"logo": "<string>",
"useCasesV2": [
{
"title": {
"fr": "<string>",
"en": "<string>",
"de": "<string>",
"es": "<string>",
"it": "<string>",
"pt-BR": "<string>",
"nl": "<string>",
"pl": "<string>",
"sv": "<string>",
"da": "<string>",
"tr": "<string>",
"ja": "<string>",
"ko": "<string>"
},
"description": {
"fr": "<string>",
"en": "<string>",
"de": "<string>",
"es": "<string>",
"it": "<string>",
"pt-BR": "<string>",
"nl": "<string>",
"pl": "<string>",
"sv": "<string>",
"da": "<string>",
"tr": "<string>",
"ja": "<string>",
"ko": "<string>"
}
}
],
"stepsV2": [
{
"title": {
"fr": "<string>",
"en": "<string>",
"de": "<string>",
"es": "<string>",
"it": "<string>",
"pt-BR": "<string>",
"nl": "<string>",
"pl": "<string>",
"sv": "<string>",
"da": "<string>",
"tr": "<string>",
"ja": "<string>",
"ko": "<string>"
},
"description": {
"fr": "<string>",
"en": "<string>",
"de": "<string>",
"es": "<string>",
"it": "<string>",
"pt-BR": "<string>",
"nl": "<string>",
"pl": "<string>",
"sv": "<string>",
"da": "<string>",
"tr": "<string>",
"ja": "<string>",
"ko": "<string>"
}
}
],
"faqV2": [
{
"question": {
"fr": "<string>",
"en": "<string>",
"de": "<string>",
"es": "<string>",
"it": "<string>",
"pt-BR": "<string>",
"nl": "<string>",
"pl": "<string>",
"sv": "<string>",
"da": "<string>",
"tr": "<string>",
"ja": "<string>",
"ko": "<string>"
},
"answer": {
"fr": "<string>",
"en": "<string>",
"de": "<string>",
"es": "<string>",
"it": "<string>",
"pt-BR": "<string>",
"nl": "<string>",
"pl": "<string>",
"sv": "<string>",
"da": "<string>",
"tr": "<string>",
"ja": "<string>",
"ko": "<string>"
}
}
],
"coverImage": "<string>",
"tags": [
"<string>"
],
"publishedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}{
"error": "<string>",
"code": "<string>"
}Marketing Content
Get a published integration marketing page
GET
/
integration-pages
/
{slug}
Get a published integration marketing page
Path Parameters
Integration page slug
Response
Available options:
communication, productivity, projectManagement, crmSales, marketing, devTools, analytics, aiTools, finance, hr, support, calendar A French base value plus optional translations. fr is always present; other IETF locale keys are present when translated.
Show child attributes
Show child attributes
A French base value plus optional translations. fr is always present; other IETF locale keys are present when translated.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes